// Station 

[Attack]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=2
Loadout[01].RackType=LAU-105
Loadout[02].WeaponType=ALQ-131
Loadout[02].Quantity=1
//Loadout[03].WeaponType=LAU-3A
//Loadout[03].Quantity=1
//Loadout[04].WeaponType=LAU-3A
//Loadout[04].Quantity=1
Loadout[05].WeaponType=AGM-65B
Loadout[05].Quantity=2
Loadout[05].RackType=2_LAU-88A
Loadout[06].WeaponType=AGM-65B
Loadout[06].Quantity=2
Loadout[06].RackType=2_LAU-88A
Loadout[07].WeaponType=Rockeye
Loadout[07].Quantity=1
Loadout[08].WeaponType=Rockeye
Loadout[08].Quantity=1
Loadout[09].WeaponType=Rockeye
Loadout[09].Quantity=1
Loadout[10].WeaponType=Rockeye
Loadout[10].Quantity=1

[Strike]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=2
Loadout[01].RackType=LAU-105
Loadout[02].WeaponType=ALQ-131
Loadout[02].Quantity=1
Loadout[05].WeaponType=AGM-65B
Loadout[05].Quantity=1
Loadout[06].WeaponType=AGM-65B
Loadout[06].Quantity=1
Loadout[07].WeaponType=MK82
Loadout[07].Quantity=1
Loadout[08].WeaponType=MK82
Loadout[08].Quantity=1
Loadout[09].WeaponType=MK82
Loadout[09].Quantity=1
Loadout[10].WeaponType=MK82
Loadout[10].Quantity=1

[SEAD]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=2
Loadout[01].RackType=LAU-105
Loadout[02].WeaponType=ALQ-131
Loadout[02].Quantity=1
Loadout[03].WeaponType=LAU-3A
Loadout[03].Quantity=1
Loadout[04].WeaponType=LAU-3A
Loadout[04].Quantity=1
Loadout[05].WeaponType=AGM-65B
Loadout[05].Quantity=1
Loadout[06].WeaponType=AGM-65B
Loadout[06].Quantity=1
Loadout[07].WeaponType=CBU-24B
Loadout[07].Quantity=1
Loadout[08].WeaponType=CBU-24B
Loadout[08].Quantity=1
Loadout[09].WeaponType=CBU-24B
Loadout[09].Quantity=1
Loadout[10].WeaponType=CBU-24B
Loadout[10].Quantity=1

[Anti-Ship]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=2
Loadout[01].RackType=LAU-105
Loadout[02].WeaponType=ALQ-131
Loadout[02].Quantity=1
Loadout[07].WeaponType=MK84
Loadout[07].Quantity=1
Loadout[08].WeaponType=MK84
Loadout[08].Quantity=1

[FAC]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=2
Loadout[01].RackType=LAU-105
Loadout[02].WeaponType=ALQ-131
Loadout[02].Quantity=1
Loadout[03].WeaponType=LAU-3A
Loadout[03].Quantity=1
Loadout[04].WeaponType=LAU-3A
Loadout[04].Quantity=1

[RECON]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=2
Loadout[01].RackType=LAU-105
Loadout[02].WeaponType=ALQ-131
Loadout[02].Quantity=1
Loadout[05].WeaponType=AGM-65B
Loadout[05].Quantity=1
Loadout[06].WeaponType=AGM-65B
Loadout[06].Quantity=1
Loadout[07].WeaponType=MK82
Loadout[07].Quantity=1
Loadout[08].WeaponType=MK82
Loadout[08].Quantity=1
Loadout[09].WeaponType=CBU-24B
Loadout[09].Quantity=1
Loadout[10].WeaponType=CBU-24B
Loadout[10].Quantity=1
